@charset "utf-8";
/* CSS Document */

/*---1. default reset css---*/
/*---2. default font-size,font-family,font-color,line-height,bgcolor---*/
/*---3. Wrappers(containers)---*/
/*---4. Container Fonts---*/
/*---5. TopHeader css---*/
/*---6. Header---*/
/*---7. Footer css---*/
	/*---7.1 social icons---*/
	/*---7.2 FooterLinks,copy,developedby---*/
/*---8. contact map---*/
/*---9. grop ClearBoth---*/



/*---1. default reset css---*/
html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol {
	list-style: decimal;
	margin-left: 30px;
}
ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* END RESET */


/*---2.default font-size,font-family,font-color,line-height,bgcolor---*/

body {
	background: #fff;
	font-family: 'latoregular';
	color: #333;
	font-size: 15px !important;
	line-height: 25px;
	letter-spacing: 0.3px;
}
/*---3. Wrappers(containers)---*/
.MainWrapper {
	margin: 0 auto;
	padding: 0;
	width: 1200px;
}
.TopMainWrapper {
	width: 1200px;
	margin: 0 auto;
}
.IdxContainWrapper {
	width: 1100px;
	margin: 0 auto;
	padding: 40px 0;
}
.InnerContainWrapper {
	width: 1200px;
	margin: 0 auto;
	padding: 40px 0;
}
/*---4.Container Fonts---*/

.InnerContainWrapper h1 {
	font-size: 30px;
	font-weight: normal;
	line-height: 40px
}
.InnerContainWrapper h2 {
	font-size: 28px;
	font-weight: normal;
	line-height: 40px;
}
.InnerContainWrapper h3 {
	font-size: 24px;
	font-weight: normal;
	line-height: 34px;
}
.InnerContainWrapper h4 {
	font-size: 22px;
	font-weight: normal;
	line-height: 34px;
}
.InnerContainWrapper h5 {
	font-size: 18px;
	font-weight: normal;
	line-height: 28px;
}
.InnerContainWrapper h6 {
	font-size: 16px;
	font-weight: normal;
	line-height: 26px;
}
/*---5. TopHeader css---*/

.TopHeader .TopMainWrapper {
	padding: 45px 0 0 0;
}
.Logo {
	float: left;
	width: 324px;
}
.Logo a {
	display: block;
	width: 324px;
	height: 80px;
	background: url(../images/imgs/virtual-partner-advantage-header-logo.png) no-repeat left top;
	text-indent: -999999px;
	background-size: 100%;
}
.HomeTop .Logo {
	width: 172px;
	padding: 7.5px 0;
}
.HomeTop .Logo a {
	width: 172px;
	height: 40px;
	background: url(../images/imgs/virtual-partner-advantage-sticky-logo.png) no-repeat left top;
}
.TopMainRight {
	float: right;
	display: block;
}
.PhoneImg {
	color: #fff;
	font-size: 20px;
	line-height: 30px;
	font-family: 'Conv_ufonts.com_gotham_book';
	letter-spacing: 1px;
}
.PhoneImg i {
	/*width: 18px;
    height: 18px;
    background-color: transparent;
    border: 2px solid #910d0d;*/
	color: #fff;
	font-size: 24px;
	line-height: 30px;
	text-align: center;
	/* border-radius: 50%;
    display: inline-block;*/
	vertical-align: top;
	margin: 0px 3px 0px 0px;
}
.PhoneImg a, .PhoneImg a:hover {
	color: #fff;
}
/*   Nav   */
.FParagraph1 p:last-child {
	margin-bottom: 0px;
}
.Table {
	display: table;
	margin: 0px auto;
	width: 100%;
}
.Cell {
	display: table-cell;
	vertical-align: top;
}
/*---6. Header---*/

.Header {
	width: 100%;
	position: absolute;
	left: 0px;
	bottom: 120px;
	text-align: center;
	z-index: 11;
}
/*---7. Footer css---*/
.FooterWrap .col1, .FooterWrap .col2, .FooterWrap .col3 {
	display: inline-block;
	vertical-align: top;
	width: 33%;
	display: table;
	float: left;
}
.FooterWrap .col2 {
	padding: 0 15px;
	box-sizing: border-box;
}
/*---7.1 social icons---*/
.FSocialIcon {
	margin: 0 auto;
}
.FSocialIcon li {
	background-image: none;
	padding: 0px;
	margin: 0px 1px;
	display: inline-block;
	vertical-align: top;
}
.FSocialIcon .fa-stack {
	width: 28px;
	height: 28px;
	line-height: 28px;
}
.FSocialIcon .fa-stack-2x {
	font-size: 32px;
	top: 0px;
}
.FSocialIcon .fa-stack-1x {
	top: 2px;
}
.FSocialIcon .fa-lg {
	font-size: 18px;
	line-height: 28px;
}
.FSocialIcon a {
	color: #fff;
	transition: all ease 0.5s;
}
.FSocialIcon a:hover {
	color: #5488c2;
}
.FSocialIcon a .fa-inverse {
	color: #301459;
}
.FSocialIcon a:hover .fa-inverse {
	color: #fff;
}
/*---7.2 FooterLinks,copy,developedby---*/
.FooterLink, .copy, .FooterWrap .col3 .Desc, .FooterWrap .AddressGroup, .FooterWrap .FSocialIcon {
	display: table-cell;
	vertical-align: middle;
}
.FooterLink li, .copy, .DevelopedBy {
	font-size: 12px;
	line-height: 17px;
	color: #fff;
	font-family: 'Conv_ufonts.com_gotham_book';
	letter-spacing: 1px;
	text-transform: uppercase;
}
.FooterLink li {
	padding: 5px 0;
}
.FooterLink li a {
	color: #fff;
}
.FooterLink li a:hover {
	color: #84cde6;
}
.copy, .DevelopedBy {
	text-transform: none;
	line-height: 22px;
}
.DevelopedBy i {
	vertical-align: middle;
	margin-left: 8px;
}
.DevelopedBy i img {
	vertical-align: middle;
}
.FooterWrap .col2 address {
	display: inline-block;
	vertical-align: top;
	padding: 0 18px;
	box-sizing: border-box;
	width: 49.5%;
	border-right: 1px solid #fff;
}
.FooterWrap .col2 address:first-child {
	padding-left: 0;
}
.FooterWrap .col2 address:last-child {
	padding-right: 0;
	border-right: 0;
}
.FooterTopBar, .FooterBottomBar {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #4a2a77;
}
.FooterWrap .FooterBottomBar .col1, .FooterWrap .FooterBottomBar .col3 {
	width: 28%;
}
.FooterWrap .FooterBottomBar .col3 {
	width: 27%;
}
.FooterWrap .FooterBottomBar .col2 {
	width: 45%;
}
.FooterWrap .FooterBottomBar .col2 address a {
	color: #fff;
}
.FooterWrap .FooterBottomBar .col2 address a:hover {
	color: #84cde6;
}
.FooterWrap .InnerContainWrapper {
	padding: 25px 0 5px;
}
/*---8. contact map---*/
.ContactMap img, .ContactMap iframe {
	width: 100%;
	margin: 0px auto -9px;
}
.ContactMap img {
	max-width: 100%;
	margin-bottom: -10px;
}
.col30 {
	width: 30%;
}
.col40 {
	width: 40%;
}
.col50 {
	width: 50%;
}
.col60 {
	width: 60%;
}
.col70 {
	width: 70%;
}
.col3, .col4 {
	width: 32.5%;
	display: inline-block;
	vertical-align: top;
}
.col4 {
	width: 19.5%;
}
.FullWidth {
	float: none;
	display: block;
	margin: 0 auto;
	width: 100%;
}
.HomeTop {
	position: fixed;
	width: 100%;
	top: 0px;
	z-index: 401;
}
/** index start **/
.BestDescribesYou {
	position: relative;
	min-height: 664px;/*687*/
}
.BestDescribesYou.Responsive {
	min-height: inherit;
	display: none;
	border-top:2px solid #fff;
	border-bottom:2px solid #fff;
}
.BestDescribesYou.Responsive .Icons {
	float: right;
	width: 90px;
}
.BestDescribesYou.Responsive .LeftCol {
	float: left;
	width: 77%;
}
.BestDescribesYouWrapper {
	position: absolute;
	width: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.BestDescribesYouWrapper .IdxContainWrapper {
	padding: 90px 0;
}
.BestDescribesYou .Col {
	width: 50%;
	/*float: left;*/
    display: inline-block;
    margin: 0 -2px;
    vertical-align: top;
}
.BestDescribesYou .Col .ImgWrap img {
	max-width: 100%;
	margin-bottom: -8px;
	width: 100%;
	/*-webkit-filter: grayscale(100%);
	filter: grayscale(100%);*//*black & white */
	
	/*filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale"); /* Firefox 10+, Firefox on Android */
    /*filter: gray; /* IE6-9 */
    /*-webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
	
  /*-moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);*/

	
	
	transition: all .5s;
}
.BestDescribesYou .Col img.GrayScaleColourfullImg {
/*	-webkit-filter: grayscale(0);
	filter: grayscale(0);*//*colorful*/
	
	/*filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale"); /* Firefox 10+, Firefox on Android */
    /*filter: gray; /* IE6-9 */
    /*-webkit-filter: grayscale(0); /* Chrome 19+, Safari 6+, Safari 6+ iOS */

	
	transform: scale(1.2);
    transition: all .5s;
}
.TransparentImgs {
	position: absolute;
	top: 0;
	left: 0;
	z-index:99;
}
.BestDescribesYou .TransparentImgs .Col {
	cursor: pointer;
}
.BestDescribesYou .TitleCol .Title {
	font-family: 'Conv_ufonts.com_gotham_bold';
	font-size: 32px;
	line-height: 42px;
	color: #fff;
	text-transform: uppercase;
	position: absolute;
	z-index: 9;
}
.BestDescribesYou.Responsive .TitleCol .Title {
	position: relative;
}
.CircleImg .TitleCol .First .Title {
	width: 176px;
	height: 179px;
	top: 140px;
	left: 305px;
}
.CircleImg .TitleCol .Second .Title {
	top: 162px;
	right: 300px;
	transform: rotate(8deg);
}
.CircleImg .TitleCol .Third .Title {
	bottom: 145px;
	left: 300px;
	transform: rotate(-267deg);
}
.CircleImg .TitleCol .Fourth .Title {
	bottom: 125px;
	right: 304px;
	transform: rotate(268deg);
}
.BestDescribesYou .IdxContainWrapper {
	position: relative;
}
.BestDescribesYou .TextColWrapper {
	float: left;
	width: 50%;
}
.BestDescribesYou .TextCol {
	position: absolute;
}
.BestDescribesYou.Responsive .TextCol {
	position: relative;
	color: #fff;
}
.BestDescribesYou.Responsive .TextColWrapper .Wrapper {
	padding: 25px;
	box-sizing: border-box;
}
.CircleImg .TextCol {
	font-size: 22px;
	line-height: 28px;
	color: #fff;
	width: 355px;
	display: table;
	font-family: 'latosemibold';
	/*text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);*/
}
.CircleImg .TextCol > div {
	padding: 12px 20px;
	padding-right: 85px;
	box-sizing: border-box;
	display: table-cell;
	vertical-align: middle;
}
.CircleImg .Second .TextCol > div, .CircleImg .Fourth .TextCol > div {
	padding: 12px 20px;
	padding-left: 85px;
	text-align: right;
	box-sizing: border-box;
}
.CircleImg .First .TextCol {
	background-color: rgba(1,87,46,0.90);
	top: 200px;
	left: 0;
}
.CircleImg .Second .TextCol {
	background-color: rgba(68,33,118,0.90);
	top: 200px;
	right: 0;
}
.CircleImg .Third .TextCol {
	background-color: rgba(153,212,234,0.90);
	bottom: 200px;
	left: 0;
}
.CircleImg .Fourth .TextCol {
	background-color: rgba(0,131,187,0.90);
	bottom: 200px;
	right: 0;
}
.CircleImg .DescWrap li {
	color: #fff;
}
.BestDescribesYou.Responisive .TextCol {
	position: relative;
}
.IdxAboutWrap .ImgWrap {
	float: left;
	width: 52%;
	min-height: 410px;
	background-size: cover !important;
}
.IdxAboutWrap .DescWrap {
	width: 48%;
	float: right;
}
.IdxAboutWrap .DescWrap .Wrapper {
	padding: 45px 30px;
	padding-right: 0;
	float: left;
	box-sizing: border-box;
	width: 550px;
}
.IdxTestimonialsWrap .Wrapper {
	width: 915px;
	margin: 0 auto;
}
.IdxTestimonialsWrap .InnerContainWrapper {
	padding: 60px 0 25px;
}
.IdxAboutWrap .DescWrap {
	background: url(../images/bg/blue-bg.jpg) no-repeat top center;
	min-height: 410px;
	background-size: cover;
}
.IdxTestimonialsWrap {
	background: url(../images/bg/footer-testimonials-bg.jpg) no-repeat top center;
	min-height: 533px;
	background-size: cover;
}
.IdxTestimonialsWrap .WhiteSepLine {
	margin: 25px auto 40px;
	text-align: center;
}
/** index end **/

/** services start **/	
.OurServicesWrap li {
	display: inline-block;
	vertical-align: top;
	width: 24.5%;
	margin-bottom: 35px;
}
.OurServicesWrap li .Col {
	width: 92%;
	margin: 0 auto;
}
.OurServicesWrap li .PaddingWrapper {
	padding: 30px 18px 15px;
}
.OurServicesWrap li .Col {
	border-bottom: 5px solid #328a49;
}
.FaqsBgWrap, .OurPurposeAndMission, .ContactFormWrap ,.HSFormsWrap {
	background: url(../images/bg/blue-bg.jpg) no-repeat top center;
	min-height: 544px;
	background-size: cover;
	display: table;
	width: 100%;
}
.FaqsBgWrap .Wrapper, .OurPurposeAndMission .Wrapper, .ContactFormWrap .Wrapper {
	display: table-cell;
	vertical-align: middle;
}
/** services end **/

/** about start **/

.AboutTabWrap .InnerContainWrapper {
	padding: 30px 0 10px;
}
.AboutTabWrap li a .Icon {
	width: 145px;
	height: 145px;
	margin: 0 auto 10px;
	background-color: #330066;
	border-radius: 50%;
	transition: all ease-in 0.5s;
	position: relative;
}
.AboutTabWrap li a:hover .Icon, .AboutTabWrap li a.on .Icon {
	background-color: #2f8846;
}
.AboutTabWrap li a {
	display: block;
	color: #330066;
	transition: all ease-in 0.5s;
}
.AboutTabWrap li a:hover, .AboutTabWrap li a.on {
	color: #2f8846;
}
.AboutTabWrap li .Icon:after {
	content: '';
	border: 1.5px solid rgba(255,255,255,0.30);
	border-radius: 50%;
	width: 122px;
	height: 122px;
	position: absolute;
	top: 10px;
	left: 10px;
}
.AboutTabWrap ul {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.AboutTabWrap li {
	font-size: 15px;
	line-height: 25px;
	text-transform: uppercase;
	color: #330066;
	letter-spacing: 1px;
	font-family: 'Conv_ufonts.com_gotham_book';
	width: 170px;
	margin-bottom:25px;
}
.AboutTabWrap li .Col {
	width: 145px;
	margin: 0 auto;
}
.OptimizeBusinessStrategy .ImgWrap {
	min-height: 357px;
	background-size: cover !important;
	float: right;
	width: 41.5%;
}
.OptimizeBusinessStrategy .DescWrap {
	float: left;
	width: 58.5%;
}
.OptimizeBusinessStrategy .DescWrap .Wrapper {
	float: right;
	width: 725px;
	padding: 45px 40px;
	padding-left: 0;
	box-sizing: border-box;
}
.ServicesDetail2 .DescWrap .Wrapper {
	float: left;
	width: 625px;
	padding: 40px 45px 40px 60px;
	box-sizing: border-box;
}
.OptimizeBusinessStrategy .ImgWrap img.OBSImg, .TestimonialsBg .ImgWrap img.TestiImg {
	display: none;
}
.TestimonialsBg .DescWrap {
	width: 50%;/*47.5%;*/
	float: right;
    display: flex;
    align-items: center;
}
.TestimonialsBg {
	/*background: url(../images/bg/testimonials-bg1.jpg) no-repeat bottom left #f4f4f4;
	min-height: 412px;
	display: flex;
	align-items: center;*/
}
.TestimonialsBg .ImgWrap {
	float:left;
	width:50%;
	min-height: 412px;
	background-size:cover !important;
}
.TestimonialsBg .ImgWrap img {
	margin-bottom: -7px;
}
.TestimonialsBg .Desc {
	padding: 20px;
	box-sizing: border-box;
	background-color: #5a3182;
	border-radius: 5px;
	position: relative;
}
.TestimonialsBg .DescWrap .Wrapper {
    padding: 40px;
    padding-right: 0;
    float: left;
    width: 600px;
    box-sizing: border-box;
}
.CoreValuesWrap .InnerContainWrapper {
	padding: 55px 0 20px;
}
.CoreValuesWrap li {
	width: 32.5%;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 35px;
}
.CoreValuesWrap li .Col {
	width: 92%;
	margin: 0 auto;
	min-height: 250px;/*315*/
	background-repeat: no-repeat !important;
	background-size: cover !important;
	display: table;
	border-radius: 8px;
}
.CoreValuesWrap li .Col .Wrapper {
	display: table-cell;
	vertical-align: middle;
}
.CoreValuesWrap li .Col .DescCol {
	padding: 30px;
	margin: 35px;
	box-sizing: border-box;
	border-radius: 8px;
}
.CoreValuesWrap .PurpleSepLine, .TheWasmerCulture .PurpleSepLine {
	margin: 20px auto 50px;
}
.OurPurposeAndMission {
	min-height: 412px;
}
.OurPurposeAndMission .IdxContainWrapper {
	width: 835px;
	padding: 55px 0;
}
.OurPurposeAndMission .WhiteSepLine {
	margin: 20px auto 25px;
	text-align: center;
}
.OurPartnersWrap .InnerContainWrapper {
	padding: 30px 0 60px;
}
.OurPartnersWrap .PurpleSepLine {
	margin: 20px auto 55px;
	text-align: center;
}
.AboutTestimonials .PurpleSepLine {
	margin: 20px auto 55px;
}
.OurPartnersWrap .WithoutSlider li {
	width: 16%;
	display: inline-block;
	vertical-align: top;
	border-right: 2px solid #bfbfbf;
}
.OurPartnersWrap li:last-child {
	border-right: 0px;
}
.OurPartnersWrap .WithoutSlider li {
	border-right: 2px solid #dfdfdf;
}
.OurPartnersWrap .WithoutSlider li:last-child {
	border-right: 0;
}
.TheWasmerCulture .InnerContainWrapper {
	padding: 55px 0;
}
.AboutTestimonials .ImgWrap {
	padding: 18px;
	box-sizing: border-box;
	border-radius: 8px;
}
.AboutTestimonials .ImgWrap img {
	border-radius: 8px;
	max-width: 100%;
    margin: 0 auto;
}
.AboutTestimonials li .MediaCol {
	width: 330px;
	margin: 0 auto;
}
.AboutTestimonials .MainWrapper {
	width: 1100px;
}
/** about end **/

/** our-team start **/
.OurTeamWrap .BioWrapper {
	width: 900px;
	margin: 0 auto;
}
.OurTeamWrap .InnerContainWrapper {
	padding: 60px 0;
}
.OurTeamWrap .PurpleSepLine, .YourTeamWrap .PurpleSepLine {
	margin: 15px auto 30px;
}
.OurTeamWrap li {
	display: inline-block;
	vertical-align: top;
	width: 32.5%;
	text-align: center;
	margin-bottom: 25px;
}
.OurTeamWrap li .Col {
	width: 94%;
	margin: 0 auto;
	border-radius: 8px;
	transition: all ease-in 0.5s;
	padding-top:30px;
}
.OurTeamWrap li .ImgWrap img {
	margin-bottom: -7px;
	max-width: 100%;
	border-radius: 8px;
}
.OurTeamWrap li a .GrayBg {
	border-radius: 0 0 8px 8px;
}
.OurTeamWrap li a .GrayBg, .OurTeamWrap li a h4, .OurTeamWrap li a h5 {
	transition: all ease-in 0.5s;
	display: block;
}
.OurTeamWrap li .Col:hover {
	background-color: #01572e;
}
.OurTeamWrap li a:hover h4, .OurTeamWrap li a:hover h5 {
	color: #fff;
}
.box .ImgWrap {
	float: left;
	width: 34%;
}
.box .DescWrap {
	float: right;
	width: 66%;
	box-sizing: border-box;
	padding-left: 60px;
}
.box .DescWrap .PurpleSepLine {
	width: 115px;
	border-bottom: 3px solid #301459;
	margin: 7px 0 20px;
	text-align: left;
}
.box .DescWrap .LeftCol {
	float: left;
	width:45%;
}
.box .DescWrap .RightCol {
	float: right;
	width:55%;	
}
.box .DescWrap .RightCol .IconWrap, .box .DescWrap .RightCol a {
	display: inline-block;
}
.box .DescWrap .RightCol .PhoneWrap {
	margin-bottom: 5px;
	position: relative;
}
.box .DescWrap .RightCol .EmailWrap {
	position: relative;
}
.box .DescWrap .RightCol .IconWrap {
    margin-right: 7px;
	    position: absolute;
    width: 22px;
    height: 25px;
    top: 0;
    left: 0;
}
.box .DescWrap .RightCol .IconWrap i {
	color: #301459;
	width: 18px;
	height: 18px;
	border: 2px solid #301459;
	border-radius: 50%;
	text-align: center;
	line-height: 19px;
	font-size: 12px;
}
.box .DescWrap .RightCol a {
	font-family: 'latobold';
	font-size: 17px;
	line-height: 27px;
	color: #301459;
	word-break: break-all;
	    margin-left: 30px;
}
/** our-team end **/

/** testimonials start **/
.TestimonialsWrap .PaddingWrapper {
	padding: 50px 35px 65px 50px;
	padding-left: 50px !important;
	box-sizing: border-box;
}
.TestimonialsWrap .MediaCol .Desc {
	position: relative;
	border-radius: 5px;
}
.TestimonialsWrap li:nth-child(5n+1) .MediaCol .Desc {
	background-color: #442b77;/*purple*/
}
.TestimonialsWrap li:nth-child(5n+2) .MediaCol .Desc {
	background-color: #0c74bc; /*blue*/
}
.TestimonialsWrap li:nth-child(5n+3) .MediaCol .Desc {
	background-color: #0c572e;/*green*/
}
.TestimonialsWrap li:nth-child(5n+4) .MediaCol .Desc {
	background-color: #9cd5ec;/*light blue*/
}
.TestimonialsWrap li:nth-child(5n+5) .MediaCol .Desc {
	background-color: #1c8743;/*light green*/
}
.TestimonialsWrap .PaddingWrapper {
	position: relative;
}
.TestimonialsWrap .MediaCol .PaddingWrapper:after, .TestimonialsBg .Desc:after {
	content: '';
	position: absolute;
	width: 37px;
	height: 18px;
	bottom: -17px;
	left: 55px;
}
.TestimonialsBg .Desc:after {
	background: url(../images/icons/purple-triangle-small.png) no-repeat top center;
	width: 23px;
	height: 12px;
	bottom: -11px;
}
.TestimonialsWrap li:nth-child(5n+1) .MediaCol .PaddingWrapper:after {
	background: url(../images/icons/purple-triangle.png) no-repeat top center;
}
.TestimonialsWrap li:nth-child(5n+2) .MediaCol .PaddingWrapper:after {
	background: url(../images/icons/dark-blue-triangle.png) no-repeat top center;
}
.TestimonialsWrap li:nth-child(5n+3) .MediaCol .PaddingWrapper:after {
	background: url(../images/icons/dark-green-triangle.png) no-repeat top center;
}
.TestimonialsWrap li:nth-child(5n+4) .MediaCol .PaddingWrapper:after {
	background: url(../images/icons/light-blue-triangle.png) no-repeat top center;
}
.TestimonialsWrap li:nth-child(5n+5) .MediaCol .PaddingWrapper:after {
	background: url(../images/icons/light-green-triangle.png) no-repeat top center;
}
.TestimonialsWrap .BottomWrap, .TestimonialsBg .BottomWrap {
	margin-top: 30px;
	padding-left: 70px;
	box-sizing: border-box;
}
.TestimonialsBg .BottomWrap {
	margin-top: 20px;
	position:relative;
}
.TestimonialsBg .BottomWrap:before {
	content:'-';
	position:absolute;
	left:60px;
	top:-3px;
}
.TestimonialsWrap .InnerContainWrapper {
	padding: 50px 0 20px;
}
.TestimonialsWrap .Video {
	margin-top: 110px;
}
.TestimonialsVideoWrap .ShortDesc {
	width: 845px;
	margin: 0 auto 45px;
}
.Video a {
	display: inline-block;
	position: relative;
}
.Video a:after {
	content: '';
	position: absolute;
	background: url(../images/icons/video-play-icon.png) no-repeat top center;
	width: 49px;
	height: 49px;
	left: 50%;
	margin-left: -24.5px;
	top: 50%;
	margin-top: -24.5px;
}
.Video img {
	margin-bottom: -8px;
}
.TestimonialsVideoWrap .Col {
	width: 94%;
	margin: 0 auto;
}
/** purple **/
.TestimonialsWrap .Desc:before {
	content: '';
	position: absolute;
	background: url(../images/icons/white-quote-up.png) no-repeat top center;
	width: 25px;
	height: 18px;
	top: 40px;
	left: 15px
}
.TestimonialsWrap li .Desc:after {
	content: '';
	position: absolute;
	background: url(../images/icons/white-quote-down.png) no-repeat top center;
	width: 25px;
	height: 18px;
	bottom: 65px;
	right: 35px;
}
/** testimonials end **/

/** apply-now-2 **/
.ApplyNowDescWrap .InnerContainWrapper {
	width: 1000px;
}
.LoveItWrap li {
	width: 25%;
}
.LoveItWrap li .Col {
	width: 170px !important;
	margin: 0 auto;
}
.BehindTheSceneWrap .InnerContainWrapper {
	width: 100%;
	padding: 40px 0px 0px;
}
.AvailablePositionWrap .InnerContainWrapper {
	width: 750px;
}
.AvailablePositionWrap .InnerPositionWrap .Col {
	text-align: center;
	margin-bottom: 30px;
}
/*.AvailablePositionWrap .InnerPositionWrap .Row:last-child {
	margin-bottom: 0px;
}*/
.AvailablePositionWrap .InnerPositionWrap .Col h6 {
	width: 35%;
	display: inline-block;
	text-align: left;
	padding-right: 25px;
	box-sizing: border-box;
	vertical-align: middle;
}
.AvailablePositionWrap .InnerPositionWrap .BtnWrap {
	width: 58%;
	display: inline-block;
	vertical-align: middle;
}
.AvailablePositionWrap .InnerPositionWrap .PinkOvalBtn {
	float: left;
}
.AvailablePositionWrap .InnerPositionWrap .PinkOvalBtn:nth-child(2) {
	float: right;
}
/** swiper css **/
.IdxWatchLearnWrapper {
	background-repeat: no-repeat !important;
	background-size: cover !important;
	background-position: center center;
}
.IdxWatchLearnWrapper .swiper-slide img {
	margin-bottom: -7px;
	max-width: 100%;
}
/** swiper css end **/


/** apply-now-2 end **/



/** contact start **/
.ContactFormWrap {
	min-height: 516px;
}
.ContactInfoWrap .PurpleSepLine {
	margin: 18px auto 45px;
}
.ContactInfoWrap li {
	display: inline-block;
	vertical-align: top;
	width: 19.5%;
}
.ContactInfoWrap li .Col {
	width: 94%;
	margin: 0 auto;
}
.ContactInfoWrap li .Circle {
	width: 145px;
	height: 145px;
	margin: 0 auto 20px;
	border-radius: 50%;
	text-align: center;
	padding: 10px;
	box-sizing: border-box;
}
.ContactInfoWrap li .Border {
	border: 1px solid rgba(255,255,255,0.30);
	border-radius: 50%;
	height: 100%;
	box-sizing: border-box;
}
.ContactInfoWrap li .IconWrap {
	padding-top: 18px;
}
.ContactFormWrap .FormWrapper ,.HSFormsWrap .hbspt-form {
	width: 650px;
	margin: 0 auto;
}
.ContactFormWrap .Col1, .ContactFormWrap .Col2 ,
.HSFormsWrap .form-columns-1 .hs-form-field ,.HSFormsWrap .form-columns-2 .hs-form-field ,
.HSFormsWrap .hs-recaptcha.field.hs-form-field ,.HSFormsWrap .hs-submit,
.LandingPageBlock .HSFormsWrap .hs-form-field {
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	padding: 5px 8px;
	width: 49.5%;
}
.ContactFormWrap .Col1 ,.HSFormsWrap .form-columns-1 .hs-form-field {
	width: 99.8%;
}
.HSFormsWrap .form-columns-1 ,.HSFormsWrap .form-columns-2 {
	max-width:100%;	
}
.HSFormsWrap input ,.HSFormsWrap select ,.HSFormsWrap textarea {
	width:100% !important;	
}
.HSFormsWrap .hs-submit {
	text-align:right;	
}
.HSFormsWrap .hs-submit input[type="submit"] {
    display: inline-block;
    font-size: 15.50px !important;
    text-align: center;
    line-height: 55px !important;
    text-transform: uppercase;
    font-family: 'Conv_ufonts.com_gotham_bold' !important;
    letter-spacing: 1px;
    background-color: #330066;
    color: #fff;
    padding: 0px 39px !important;
    border-radius: 5px;
    transition: ease-in 0.2s;
    width: 145px !important;
	height:55px !important;
    cursor: pointer;
    text-shadow: none !important;
    box-shadow: none !important;
    border: 0 !important;
    background-image: none;
}
.HSFormsWrap .hs-submit input[type="submit"]:hover {
	background-color: #014c2a;
    color: #fff;	
}
.HSFormsWrap label {
	color:#fff !important;	
}
.ContactFormWrap textarea ,.HSFormsWrap  textarea {
	height: 123px;
}
.ContactFormWrap .TACol {
	height: 139px;
}
.ContactFormWrap .InnerContainWrapper {
	padding: 45px 0;
}
.ContactMap .InnerContainWrapper {
	padding: 50px 0;
}
/** contact end **/
.DisplayNone {
	display: none;
}
/** maintenance page **/

.MaintenanceWrap .InnerContainWrapper {
	width: 1000px;
	padding: 25px 0px 0px 0px;
}
.MWrapper {
	padding: 15px 30px 15px 30px;
}
.MaintenanceWrap .ContactInfo {
	float: none;
	width: 100%;
	margin: 0px;
	border-bottom: 0px solid #b6b6b6;
}
.MaintenanceWrap .CIList {
	display: inline-block;
	width: 32%;
	vertical-align: top;
	padding-bottom: 0px;
	margin-bottom: 0px;
	border-bottom: 0;
	border-bottom: 0px solid #c6c6c6;
	color: #fff;
}
.MaintenanceWrap .CIList:last-child {
	border-right: 0px solid #c6c6c6
}
.MaintenanceWrap .CIList h5 {
	font-family: 'Conv_ufonts.com_gotham_bold';
	font-size: 18px;
	line-height: 26px;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.MaintenanceWrap .CIList table {
	width: 100%;
}
.UnderMaintenanceWrapper {
	padding: 40px 0px;
}
.MaintenanceWrap .CIList .Phone {
	font-size: 20px;
	line-height: 30px;
}
.MaintenanceWrap .CIList td {
	display: block;
	width: 100% !important;
	margin: 0 auto;
	text-align: center;
	padding: 0 !important;
}
.MaintenanceWrap .CIList i {
	margin: 0 auto 10px;
}
.MaintenanceWrap {
	display: table;
	width: 100%;
}
.MaintenanceWrap .MWrap {
	display: table-cell;
	vertical-align: middle;
}
/** maintenance page end **/

/** blog **/

.BlogWrap .InnerContainWrapper {
	padding: 50px 0px;
}
.BlogWrap .col1 {
	float: left;
	width: 67%;
	padding-right: 45px;
	border-right: 1px solid #cecece;
	box-sizing: border-box;
}
.BlogWrap .col2 {
	float: right;
	padding-left: 45px;
	width: 33%;
	box-sizing: border-box;
}
.BlogWrap .BlogContentTopHeading {
	width: 89%;
	float: right;
}
.BlogWrap .col1 .BlogList {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #d3d3d3;
}
.BlogWrap .col1 .BlogList:last-child {
	margin-bottom: 0px;
	padding-bottom: 0px;
	border-bottom: 0px solid #d3d3d3;
}
.BlogWrap .col1 .BlogList .Button2 a {
	padding: 0px 51px;
}
.BottomLinks .LeftFloat a {
	font-size: 17px;
	line-height: 27px;
	text-transform: capitalize;
}
.BottomLinks .LeftFloat span {
	padding: 0px 8px;
}
.BottomLinks .RightFloat a {
	color: #333;
	width: 19px;
	height: 19px;
	border: 2px solid transparent;
	border-radius: 50%;
	display: inline-block;
	text-align: center;
	font-size: 14px;
	line-height: 19px;
}
.BottomLinks .RightFloat a:hover, .BottomLinks .RightFloat a.on {
	color: #333;
	border: 2px solid #014c2a;
}
.BlogWrap .col2 input {
	padding: 8px 12px;
	padding-right: 50px;
}
.BlogWrap .col2 .BlogList {
	margin-bottom: 30px;
}
.BlogWrap .col2 .BlogList:last-child {
	margin-bottom: 0px;
}
.BlogWrap .col2 .Col1 {
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 3px;
	position: relative;
}
.BlogWrap .col2 .SearchIcon {
	position: absolute;
	top: 0;
	right: 0;
	border-left: 1px solid #d8d3be;
	width: 45px;
	height: 44px;
	line-height: 44px;
	text-align: center;
}
.BlogWrap .col2 .BlogHeading {
	margin-bottom: 20px;
}
.BlogWrap .col2 .BlogHeading:last-child {
	margin-bottom: 0px;
}
.BlogWrap .col2 .BlogHeading h3 {
	font-family: 'Conv_ufonts.com_gotham_bold';
	font-size: 22px;
	line-height: 52px;
	text-transform: uppercase;
	color: #fff;
	background-color: #014c2a;
	padding: 0px 15px;
	border-radius: 5px;
	letter-spacing: 1px;
}
.BlogWrap .col2 .BlogHeading li {
	margin: 0px;
	border-bottom: 1px solid #ddd;
	padding: 10px 0px 10px 20px;
	background-position: 5px 22px;
	line-height: 28px;
}
.BlogWrap .col2 .BlogHeading li:first-child {
	margin-top: 10px;
}
.BlogWrap .col2 .BlogHeading li:last-child {
	border-bottom: 0px solid #dedede;
}
.BlogWrap .col1 .PurpleSepLine {
	width: 160px;
	border-bottom: 2px solid #301459;
	margin: 10px 0 15px;
	text-align: left;
}
.BlogWrap .FillPurpleBtn {
	font-size: 13px;
	line-height: 45px;
}
.BlogWrap .FillPurpleBtn a {
	padding: 0 22px;
}
.GreenSepLine {
	width: auto;
	border-bottom: 3px solid #014c2a;
	margin: 25px 0 15px;
	text-align: left;
}
/** blog end **/

/** resources start **/
.ResorcesWrap .ImgWrap {
	float: right;
	width: 42%;
	text-align: center;
}
.ResorcesWrap .DescWrap {
	float: left;
	width: 58%;
	padding-right: 65px;
	box-sizing: border-box;
}
.ResorcesWrap .InnerContainWrapper {
	padding: 60px 0;
}
.ResorcesListWrap .InnerContainWrapper {
	padding: 50px 0;
}
.ResorcesListWrap .col3 .Title {
	border-bottom: 1px solid #d3d3d3;
	padding-bottom: 12px;
	margin-bottom: 15px;
}
.ResorcesListWrap .col3 {
	width: 32.5%;
	display: inline-block;
	vertical-align: top;
}
.ResorcesListWrap .col3 .Col {
	width: 315px;
	margin: 0 auto;
}
.ResorcesListWrap .col3 li {
	position: relative;
	margin-bottom: 5px;
}
.ResorcesListWrap .col3 li i {
	position: absolute;
	top: 2px;
	right: 0;
	width: 18px;
	height: 18px;
	text-align: center;
	color:#0083bb;
}
.ResorcesListWrap .GreySepLine.FullWidth {
	border-bottom: 1px solid #d3d3d3;
	margin-bottom: 40px;
	padding-bottom: 40px;
}
/** resources end **/

/** case-studies start **/
.CaseStudiesDescWrap .PurpleSepLine {
	margin: 20px auto 25px;
}
.CaseStudiesDescWrap .InnerContainWrapper {
	padding: 45px 0;
}
.AboutTabWrap.CaseStudiesIconsWrap li {
	text-transform: none;
	width: 19.5%;
}
.CaseStudiesListWrap h3 {
	margin: 0 0 20px 13px;
}
.CaseStudiesListWrap li {
	display: inline-block;
	vertical-align: top;
	width: 24.5%;
	margin-bottom: 25px;
}
.CaseStudiesListWrap li .Col {
	width: 270px;
	margin: 0 auto;
	position: relative;
}
.CaseStudiesListWrap .ImgWrap img {
	border-radius: 5px;
	max-width: 100%;
	margin-bottom: -7px;
}
.CaseStudiesListWrap .ImgCaption {
	position: absolute;
	bottom: 12px;
	left: 0;
}
.CaseStudiesListWrap .ImgCaption .Title {
	background-color: rgba(0,0,0,0.80);
	padding: 12px 15px;
	padding-bottom: 20px;
	box-sizing: border-box;
}
.CaseStudiesListWrap .ImgCaption .FillPurpleBtn {
	font-size: 12px;
	font-family: 'latoheavy';
	letter-spacing: 0;
	line-height: 45px;
	margin: -15px 0 0 12px;
}
.CaseStudiesListWrap .ImgCaption .FillPurpleBtn a {
	padding: 0 20px;
}
.AboutTabWrap.CaseStudiesIconsWrap li .Col {
	width: 94%;
}
.AboutTabWrap.CaseStudiesIconsWrap .InnerContainWrapper {
	padding: 30px 0 45px;
}
/** case-studies end **/

/** your-team start **/
.YourTeamWrap.CircleBg {
	min-height: 1000px;/*1087*/
	margin: 0 auto;
	position: relative;
}
.YourTeamWrap.CircleBg.Team {
	background: url(../images/bg/your-team/your-team.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team1 {
	background: url(../images/bg/your-team/your-team1.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team2 {
	background: url(../images/bg/your-team/your-team2.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team3 {
	background: url(../images/bg/your-team/your-team3.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team4 {
	background: url(../images/bg/your-team/your-team4.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team5 {
	background: url(../images/bg/your-team/your-team5.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team6 {
	background: url(../images/bg/your-team/your-team6.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team12 {
	background: url(../images/bg/your-team/your-team12.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team13 {
	background: url(../images/bg/your-team/your-team13.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team14 {
	background: url(../images/bg/your-team/your-team14.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team15 {
	background: url(../images/bg/your-team/your-team15.jpg) no-repeat top center #fff;
} /** set-1 **/
.YourTeamWrap.CircleBg.Team16 {
	background: url(../images/bg/your-team/your-team16.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team23 {
	background: url(../images/bg/your-team/your-team23.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team24 {
	background: url(../images/bg/your-team/your-team24.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team25 {
	background: url(../images/bg/your-team/your-team25.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team26 {
	background: url(../images/bg/your-team/your-team26.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team34 {
	background: url(../images/bg/your-team/your-team34.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team35 {
	background: url(../images/bg/your-team/your-team35.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team36 {
	background: url(../images/bg/your-team/your-team36.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team45 {
	background: url(../images/bg/your-team/your-team45.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team46 {
	background: url(../images/bg/your-team/your-team46.jpg) no-repeat top center #fff;
} /** set-2 **/
.YourTeamWrap.CircleBg.Team56 {
	background: url(../images/bg/your-team/your-team56.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team123 {
	background: url(../images/bg/your-team/your-team123.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team124 {
	background: url(../images/bg/your-team/your-team124.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team125 {
	background: url(../images/bg/your-team/your-team125.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team126 {
	background: url(../images/bg/your-team/your-team126.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team134 {
	background: url(../images/bg/your-team/your-team134.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team135 {
	background: url(../images/bg/your-team/your-team135.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team136 {
	background: url(../images/bg/your-team/your-team136.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team145 {
	background: url(../images/bg/your-team/your-team145.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team146 {
	background: url(../images/bg/your-team/your-team146.jpg) no-repeat top center #fff;
} /** set-3 **/
.YourTeamWrap.CircleBg.Team156 {
	background: url(../images/bg/your-team/your-team156.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team234 {
	background: url(../images/bg/your-team/your-team234.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team235 {
	background: url(../images/bg/your-team/your-team235.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team236 {
	background: url(../images/bg/your-team/your-team236.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team245 {
	background: url(../images/bg/your-team/your-team245.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team246 {
	background: url(../images/bg/your-team/your-team246.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team256 {
	background: url(../images/bg/your-team/your-team256.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team345 {
	background: url(../images/bg/your-team/your-team345.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team346 {
	background: url(../images/bg/your-team/your-team346.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team356 {
	background: url(../images/bg/your-team/your-team356.jpg) no-repeat top center #fff;
} /** set-4 **/
.YourTeamWrap.CircleBg.Team456 {
	background: url(../images/bg/your-team/your-team456.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team1234 {
	background: url(../images/bg/your-team/your-team1234.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team1235 {
	background: url(../images/bg/your-team/your-team1235.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team1236 {
	background: url(../images/bg/your-team/your-team1236.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team1245 {
	background: url(../images/bg/your-team/your-team1245.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team1246 {
	background: url(../images/bg/your-team/your-team1246.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team1256 {
	background: url(../images/bg/your-team/your-team1256.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team1345 {
	background: url(../images/bg/your-team/your-team1345.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team1346 {
	background: url(../images/bg/your-team/your-team1346.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team1356 {
	background: url(../images/bg/your-team/your-team1356.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team1456 {
	background: url(../images/bg/your-team/your-team1456.jpg) no-repeat top center #fff;
} /** set-5 **/
.YourTeamWrap.CircleBg.Team2345 {
	background: url(../images/bg/your-team/your-team2345.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team2346 {
	background: url(../images/bg/your-team/your-team2346.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team2356 {
	background: url(../images/bg/your-team/your-team2356.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team2456 {
	background: url(../images/bg/your-team/your-team2456.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team3456 {
	background: url(../images/bg/your-team/your-team3456.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team12345 {
	background: url(../images/bg/your-team/your-team12345.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team12346 {
	background: url(../images/bg/your-team/your-team12346.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team12346 {
	background: url(../images/bg/your-team/your-team12346.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team12456 {
	background: url(../images/bg/your-team/your-team12456.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team13456 {
	background: url(../images/bg/your-team/your-team13456.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team23456 {
	background: url(../images/bg/your-team/your-team23456.jpg) no-repeat top center #fff;
}
.YourTeamWrap.CircleBg.Team123456 {
	background: url(../images/bg/your-team/your-team123456.jpg) no-repeat top center #fff;
} /** set-6 **/
.YourTeamWrap.CircleBg .InnerContainWrapper {
	position: relative;
}
.YourTeamWrap.CircleBg li {
	position: absolute;
	width: 260px;
}
.YourTeamWrap.CircleBg .First {
	top: 135px;/*135*/
	right: 250px;
}
.YourTeamWrap.CircleBg .Second {
	top: 425px;
	right: 80px;
}
.YourTeamWrap.CircleBg .Third {
	top: 725px;
	right: 250px;
}
.YourTeamWrap.CircleBg .Four {
	top: 725px;
	left: 250px;
}
.YourTeamWrap.CircleBg .Five {
	top: 425px;
	left: 85px;
}
.YourTeamWrap.CircleBg .Six {
	top: 135px;
	left: 250px;
}
/*.YourTeamWrap.CircleBg .Third ,
.YourTeamWrap.CircleBg .Five ,
.YourTeamWrap.CircleBg .Six {
	opacity: 0.5;
}*/
.YourTeamWrap.CircleBg .de_active {
	opacity: 0.5;
	color: #999;
}
.YourTeamWrap.CircleBg .de_active a {
	color: #999;
}
/** your-team end **/

/** services-detail start **/

.ServicesDetail1 .WhiteSepLine {
	margin: 20px 0;
}
.ServicesDetail1 .DescWrap {
	width: 50%;
	display: table;
}
.ServicesDetail1 .ImgWrap {
	min-height: 510px;
	width: 50%;
}
.ServicesDetail1 .DescWrap .Wrapper {
	width: 600px;
}
.ServicesDetail1 .DescWrap > div, .ServicesDetail2 .DescWrap > div {
	display: table-cell;
	vertical-align: middle;
}
.ServicesDetail2 .ImgWrap {
	float: left;
	width: 50%;
	min-height: 410px;
}
.ServicesDetail2 .DescWrap {
	float: right;
	width: 50%;
	display: table;
}
.ServicesTestimonials .TestiImg img {
	width: auto !important;
	margin: 0 auto;
	border: 5px solid #fff;
	border-radius: 50%;
}
/** services-detail end **/
.OurPartnersImgWrap .ImgWrap {
	float: left;
}
.OurPartnersImgWrap .DescWrap {
	float: right;
}
.OurPartnersImgWrap .DescWrap .Wrapper {
	float: left;
	padding: 45px 40px;
	padding-right: 0;
}
.OverlayWrapper.OurTeamWrap .ImgWrap {
	float: none;
	width: 100%;
}
.BehindTheSceneWrap .swiper-container:before, .BehindTheSceneWrap .swiper-container:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 25%;
	height: 100%;
	background-color: rgba(0,0,0,0.5);
	z-index: 9;
}
.BehindTheSceneWrap .swiper-container:after {
	left: auto;
	right: 0;
}
.box .ImgWrap img {
	border-radius: 8px;
}
.YourTeamWrap.CircleBg.Responsive {
	/*display:none;	*/
}
.YourTeamWrap.CircleBg.Responsive {
	background:none !important;
	min-height:inherit;	
}
.YourTeamWrap.CircleBg.Responsive li {
    position: relative;
    width: 33.3%;
	float:left;
/*    display:inline-block;*/
	vertical-align:top;
    top: auto !important;
    left: auto !important;
    right: auto !important;
    bottom: auto !important;
	text-align:center;
	color:#fff;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
	box-sizing:border-box;
}
.YourTeamWrap.CircleBg.Responsive li .PaddingWrapper {
	padding:25px 20px;
	box-sizing:border-box;	
}
.YourTeamWrap.CircleBg.Responsive li h4 ,.YourTeamWrap.CircleBg.Responsive li h4 a ,
.YourTeamWrap.CircleBg.Responsive a {
	color:#fff;	
}
.YourTeamWrap.CircleBg.Responsive a  {
	display:inline-block;	
}
.YourTeamWrap.CircleBg.Responsive .de_active {
    opacity: 1;
}
.YourTeamWrap.CircleBg.Responsive .de_active .Col {
	background-color:#c5c5c5;	
}

/** 100218 shv start **/
.TestimonialsWrap li .MediaCol li ,.AboutTestimonials li .MediaCol li {
    position: relative !important;
    left: auto !important;
    top: auto !important;
    right: auto !important;
    bottom: auto !important;
    float: none;
    width: 100%;
    box-sizing: border-box;
}
.TestimonialsWrap .MediaCol li ,.IdxTestimonialsWrap .EditorText ul li{
	background-image: url(../images/white-bullet.png);
}
.TestimonialsWrap .MediaCol table ,.AboutTestimonials .MediaCol table {
	width:100% !important;
}	
.BestDescribesYou .MainImgs .Col {
	position:relative;	
	overflow: hidden;
}
.BestDescribesYou .MainImgs .Icons {
    width: 90px;
    height: 90px;
    position: absolute;
    z-index: 1;
}
.BestDescribesYou .MainImgs .Col1 .Icons {
    bottom: 25px;/*40*/
    right: 50px;
}
.BestDescribesYou .MainImgs .Col2 .Icons {
    bottom: 15px;/*40*/
    left: 42px;
}
.BestDescribesYou .MainImgs .Col3 .Icons {
    top:60px;
    right: 50px;
}
.BestDescribesYou .MainImgs .Col4 .Icons {
   top: 60px;
   left: 45px;
}
.BestDescribesYou .MainImgs .Col2 .Icons i {
	display:block;
	position:absolute;	
}
.BestDescribesYou .MainImgs .Col2 .Icons .Icon1 {
	width:58px;
	height:59px;	
}
.BestDescribesYou .MainImgs .Col2 .Icons .Icon2 {
	width:30px;
	height:33px;
	top: 14px;
    left: 14px;	
}
.BestDescribesYou .MainImgs .Col2 .Icons .Icon3 {
	width:36px;
	height:36px;
	right: 2px;
    top: -7px;	
}
.BestDescribesYou .MainImgs .Col2 .Icons .Icon4 {
	width:26px;
	height:25px;	
	bottom: 33px;
    right: 8px;
}
#my-video {
	width:100%;	
}
.test-video {
	width: auto;
	height: auto;
	margin: 0 auto;
}
/** 100218 shv end **/
.YourTeamWrap.CircleBg li div {
    line-height: 18px;
}
.box .OverlayWrapper.OurTeamWrap img {
    border-radius: 10px;
}

.submitted-message {
    color: #fff;
    text-align: center;
    padding: 100px 0;
    font-size: 25px;
    line-height: 35px;
}

/** 270418 start **/
.LandingPageBlock .HSFormsWrap .hs-form-field {
    margin: 0 !important;
}
.LandingPageBlock .HSFormsWrap input,
.LandingPageBlock  .HSFormsWrap select,
.LandingPageBlock  .HSFormsWrap textarea {
    width: 100% !important;
    padding: 13.5px 12px !important;
    font-family: 'latoregular' !important;
    font-size: 15px !important;
    line-height: 26px !important;
    width: 100% !important;
    box-sizing: border-box !important;
    height: auto !important;
}


.LandingPageBlock .HSFormsWrap .hs-submit .actions {
    margin: 20px 0 0 0 !important;
    padding: 0 !important;
}
.LandingPageBlock .HSFormsWrap {
    min-height: inherit;
    display: block;
    padding: 30px 0;
    margin-top: 25px;
}
/** 270418 end **/

.TestimonialsVideoWrap .jcarousel li {
	width: 100%;
}
.OtherPtitleResp ,.AboutPtitle {
    display: none;
    background-color: #442176;
    padding: 10px;
    box-sizing: border-box;
}
.AboutBody.page-2 .Logo {
    width: 215px;
}
.AboutBody.page-2 .Logo a {
    width: 215px;
    height: 55px;	
}
.AboutBody.page-2 .TopHeader .TopMainWrapper {
    padding: 12px 0 0 0;
}
.OurPartnersWrap li .Col {
	width:94%;
	margin:0 auto; 	
}


/** 090518 **/
.Loading {
	background: url(../images/giphy.gif) no-repeat center;
}
/** 090518 end **/




.MaxWidth100, .box .ImgWrap img, .BlogWrap img, .ResorcesWrap .ImgWrap img {
	max-width: 100%;
}
/*---9. grop ClearBoth---*/
.group:after {
	content: "";
	display: table;
	clear: both;
}
.ClearBoth {
	clear: both;
	min-height: 1px;
}


.IdxHeaderBg .MainBg.WindowHeight{
	
	height: 361px !important;
    background-size: 100% !important;
    position: relative;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 0;
    min-height: 361px !important;
    background-size: cover !important;
    display: block;
    width: 100%;
    background-color: #330066;
}
